﻿/* pt-serif-regular - latin */
@font-face {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-display: auto;                                              /* Loads default font first */
    src: local('PT Serif Regular'),
         url('/fonts/pt-serif-v16-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('/fonts/pt-serif-v16-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* pt-serif-italic - latin */
  @font-face {
    font-family: 'PT Serif';
    font-style: italic;
    font-weight: 400;
    font-display: auto;
    src: local('PT Serif Italic'),
         url('/fonts/pt-serif-v16-latin-italic.woff2') format('woff2'),
         url('/fonts/pt-serif-v16-latin-italic.woff') format('woff');
  }
  /* pt-serif-700 - latin */
  @font-face {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 700;
    font-display: auto;
    src: local('PT Serif Bold'),
         url('/fonts/pt-serif-v16-latin-700.woff2') format('woff2'),
         url('/fonts/pt-serif-v16-latin-700.woff') format('woff');
  }
  /* pt-serif-700italic - latin */
  @font-face {
    font-family: 'PT Serif';
    font-style: italic;
    font-weight: 700;
    font-display: auto;
    src: local('PT Serif Bold Italic'),
         url('/fonts/pt-serif-v16-latin-700italic.woff2') format('woff2'),
         url('/fonts/pt-serif-v16-latin-700italic.woff') format('woff');
  }

/* All Files Sample CSS
  @font-face {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/pt-serif-v16-latin-regular.eot');  * IE9 Compat Modes *
    src: local(''),
         url('../fonts/pt-serif-v16-latin-regular.eot?#iefix') format('embedded-opentype'), * IE6-IE8 *
         url('../fonts/pt-serif-v16-latin-regular.woff2') format('woff2'), * Super Modern Browsers *
         url('../fonts/pt-serif-v16-latin-regular.woff') format('woff'), * Modern Browsers *
         url('../fonts/pt-serif-v16-latin-regular.ttf') format('truetype'), * Safari, Android, iOS *
         url('../fonts/pt-serif-v16-latin-regular.svg#PTSerif') format('svg'); * Legacy iOS *
  }
*/